commit e9e0a426d595114fb7732c29181d3c9a2558cce5
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sat Jan 9 12:46:13 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b08b44e85a44b5a122e4915667e9ec79eec3c3cb
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 8 19:00:04 2021 +0100

    Always create new files and folders in current directory (Issue #462)
    
    Remove extra separator

commit 7d1bdeaf4812bf2d12157e4eb57a2f1ce00f9b45
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Fri Jan 8 18:01:47 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 525aec902077944b693ec2275989b28f6357255f
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Jan 8 18:01:46 2021 +0100

    I18n: Update translation es (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc87c5e1c2c9046149aac1ceb0c7d9cc78131f12
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 8 13:57:56 2021 +0100

    Regression: "Open with other application" missing (Issue #470)
    
    If a single file was selected which was associated with only a single
    mime-type, than neither the "Open with" menu was shown, nor "open with
    other application".
    
    Fixes #470

commit ef80bced2d3b02ca6c930fb1cea087bfb0eaab5c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:33 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ea8c632a6b2a2f37b3a2fcd37a58e316a160bb5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:33 2021 +0100

    I18n: Update translation zh_HK (82%).
    
    649 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f607ca6dcad12a6a1f8c0cb61d0a00e68faeb242
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:33 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45e991fb047bdfd76e176fe38d8ab95ceabf7287
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation vi (90%).
    
    710 translated messages, 75 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56cf40e2958153c2bf7aea9deef2f6aa67208dbe
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation ur (68%).
    
    535 translated messages, 250 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 077f2cf37da53cd581da7e947a431a0ef797dfdf
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation ur_PK (68%).
    
    535 translated messages, 250 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit feb6209b7d0d4d95fecde760df967144fbc7aa11
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation uk (93%).
    
    731 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 274147e31a16599b9dfe919c81f218094ac9577a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation tr (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3af9521a9f43b926e6ace782d13082a471576a1b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation th (93%).
    
    736 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1f0a2885d5561aa604359c78f5b82efcabfd04b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation te (66%).
    
    522 translated messages, 263 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79f7a2ef5aa092e2ee5853c291c40f19774e3fa5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation sv (99%).
    
    779 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 721c474b2575123335742f5a0f0bda48f8f12a8c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation sr (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de9337ea3b47dd95a55bbb0086ecc78ff4a70570
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation sq (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc80779528be17a8549510fe38ca486fab328a97
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation sk (99%).
    
    784 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c523c2c57960b9fd406675a9dba25c2532a78bb
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation ru (95%).
    
    747 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5c3d331d18db45cd58fdbd6993b4555b19caa51
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation ro (84%).
    
    662 translated messages, 123 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73e5370c26f48f176f3924fad09600973ac238ce
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:30 2021 +0100

    I18n: Update translation pt (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41ab9d3c3547aceb4b03c2032bf332e5bdb39161
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:30 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02991f9cf111fbc855aa7f842f1a858366d7dfe2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:30 2021 +0100

    I18n: Update translation pl (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41cfabe61d6c93e967ae2946257c93ceb6efec5d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:30 2021 +0100

    I18n: Update translation pa (56%).
    
    444 translated messages, 341 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a22648189e88bb846d29a8c9cb02061acc34321
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:30 2021 +0100

    I18n: Update translation oc (83%).
    
    654 translated messages, 131 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba59ea908ebe0f1e267f175768f31ac0f598f12c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:30 2021 +0100

    I18n: Update translation nn (97%).
    
    766 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44c71f97ad9d97fa89ad283ada160612428cb7a4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:30 2021 +0100

    I18n: Update translation nl (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75c8bb9c2d7acaaba37355e96c9d7ae560299222
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:29 2021 +0100

    I18n: Update translation nb (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e2c3f86cb40138151e51932ecd42491d7f3e0ab
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:29 2021 +0100

    I18n: Update translation ms (91%).
    
    722 translated messages, 63 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9f0f4f96c098e88cf0f4ba156eee211128b31a6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:29 2021 +0100

    I18n: Update translation lv (72%).
    
    571 translated messages, 214 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81bf2a05090da757c846dfa9f3b909e3668cc7a4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:29 2021 +0100

    I18n: Update translation lt (95%).
    
    753 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f9ff03462b1fce216081f23f7eba3530e5c9b18
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:29 2021 +0100

    I18n: Update translation ko (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f78a57a8b317b348d527aee113a6bb09ad38be80
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:29 2021 +0100

    I18n: Update translation kk (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d1aa93177f4b06a4f58477e761fd5fd761d30d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:29 2021 +0100

    I18n: Update translation ja (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04e44e81203de158ceb609a309e19e34ca4bf069
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:29 2021 +0100

    I18n: Update translation it (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4acf3d43fe59e4857d9c9283de0a06f1656c885c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:28 2021 +0100

    I18n: Update translation is (88%).
    
    696 translated messages, 89 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c30a329fe457bd120b91720f277c8891d6957720
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:28 2021 +0100

    I18n: Update translation ie (98%).
    
    775 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 950ad9a85512cfb66f81d766c3d4bd2fd448c412
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:28 2021 +0100

    I18n: Update translation id (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5444827ebcc1ce1728b08833cc01d8b5d3a67c2b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:28 2021 +0100

    I18n: Update translation hy (91%).
    
    715 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6de9c8866ddf6f27495d1e4df3533c36f22d9b7
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:28 2021 +0100

    I18n: Update translation hye (95%).
    
    746 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dec74ce6597d3c120c4eec49435ba3bce3b8eaa6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:28 2021 +0100

    I18n: Update translation hy_AM (91%).
    
    718 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa18dd21c3c240f641d100eb5950d540cfe59372
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:27 2021 +0100

    I18n: Update translation hu (91%).
    
    722 translated messages, 63 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 718d8ab8b9ed08ed844246cfb9c0e75210501719
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:27 2021 +0100

    I18n: Update translation hr (91%).
    
    716 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cbda69c89ddb73a31a02902cf5df52349e33f65
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:27 2021 +0100

    I18n: Update translation he (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ad50b61aa284b0025ecb0053808939cdc80b9f2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:27 2021 +0100

    I18n: Update translation gl (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d643860605666abc3818be7e8966ba57ffe59301
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:27 2021 +0100

    I18n: Update translation fr (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75e262ceb358a4bfad55a163d6a25b823cb2572e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:27 2021 +0100

    I18n: Update translation fi (98%).
    
    773 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df661c7e51ec665a77dffb6708a40e15bfbe6147
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:27 2021 +0100

    I18n: Update translation fa_IR (78%).
    
    620 translated messages, 165 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 553eabdf06fdc63dded111cd333245db0e596160
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:26 2021 +0100

    I18n: Update translation eu (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a236b4bf4f01cc9631e8a36e2c45431d9b8662c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:26 2021 +0100

    I18n: Update translation et (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9cd9884e4febf53726475e271a62f43c9698dd9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:26 2021 +0100

    I18n: Update translation es (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d566a616cbfbdb840fd566ffef5b58b718c0abe
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:26 2021 +0100

    I18n: Update translation eo (73%).
    
    580 translated messages, 205 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aba2c2d1095ce11abe9d4e897da13ad5631c55cb
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:26 2021 +0100

    I18n: Update translation en_GB (91%).
    
    719 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cbf4be45d5ef6cd5596be86bb78bcf90534502f4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:26 2021 +0100

    I18n: Update translation en_AU (91%).
    
    716 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80ff4389fc37a28384e1e057cb22063f43c32dc0
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:26 2021 +0100

    I18n: Update translation el (91%).
    
    715 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cec6ae0aca3d703d7891819a513ce5211c762f00
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:25 2021 +0100

    I18n: Update translation de (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60647ebe4b1d96b0d774c777dbd705ca46f13853
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:25 2021 +0100

    I18n: Update translation da (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 454dcffefaf120391ca6c63ceae1315c68e16237
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:25 2021 +0100

    I18n: Update translation cs (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65acf3a674da1989b2d5cc3bae0219157a16b6c1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:25 2021 +0100

    I18n: Update translation ca (99%).
    
    784 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7df9bdca3d3af76a5b71608b047822e1fb6e011
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:25 2021 +0100

    I18n: Update translation bn (73%).
    
    576 translated messages, 209 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34a16b5752379dcf7a1761161145f953346648a3
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:25 2021 +0100

    I18n: Update translation bg (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a662caccddd549338e53c8db016a73391066dc6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:25 2021 +0100

    I18n: Update translation be (91%).
    
    718 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 566f83867baf66cdd3eca52cdf2a18e556496e8a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:24 2021 +0100

    I18n: Update translation ast (82%).
    
    649 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 281e5da99f99dd96c475cf9826825ba8f1ef92fa
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:24 2021 +0100

    I18n: Update translation ar (91%).
    
    719 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8307d44b9414e632d74409c5ec3b34e7d8f32980
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Jan 4 01:59:01 2021 +0100

    Always create new files and folders in current directory (Issue #462)
    
    Fixes a regression: When only a single folder was selected, new files
    and folders were created inside the selected folder.
    
    Fixes #462

commit 660e869d6e2564aa6e1bfb2eacc435aa7ce23a47
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 30 00:15:09 2020 +0100

    Back to development

commit 791b4014c44c7c78a882cac3088650ff1369868b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 30 00:10:41 2020 +0100

    Updates for release

commit f5ed5b6db24b6685379e8074849f97c31aee33a5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 27 23:18:32 2020 +0100

    Prevent crash on Ctrl+H when there is no sidepane (Issue #453)
    
    Fixes #453

commit 3dd0b95cf2df045e4d73e2aec108f34c8f29b7ba
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 26 22:49:35 2020 +0100

    Roleback to previous spinner handling (Issue #448)
    
    Moving spinner back to into the menu, since having it separated causes
    visual glitches.
    
    That is possible because meanwhile default gtk menu key-naviagtion is
    used, on which the spinner does not interfere.
    
    reverts commit e2df02f82084f14bbd75700b5d992d6d1b444786
    reverts commit e959cd8f001d3d1e7285563ed25818d79461ff1e
    reverts commit bad4150bce5b7c4a48006ff2928f77af99d9f201
    
    Fixes #448

commit ee1cd8b505727dd9516c5bee66ea1464d361ae8b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 23 00:24:54 2020 +0100

    Back to development

commit d5ab446d7fa79fdd838f5463e4343876505e28a3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 23 00:23:41 2020 +0100

    Updates for release

commit 87d919da6bb9ff99abbcece1ff609eb18b0d6d9c
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Dec 18 13:03:50 2020 +0100

    Fix action of Back/Forward mouse gesture when using RTL (Issue #90)

commit 44eb11aecd24e60c35f622786e8cd880475b6687
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 19 23:20:30 2020 +0100

    Prevent crash on mouse gesture action (Issue #443)
    
    when folder-specific settings are enabled
    
    Fixes #443

commit 8fbc3a379892aa493805b60a86df4785141f9fff
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Sat Dec 19 12:45:40 2020 +0100

    I18n: Update translation nn (97%).
    
    766 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee4bc78cc8bb1435718e4c8e5664c029e0d57b7b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 17 00:45:49 2020 +0100

    I18n: Update translation eu (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59fd8e1011df2e41a6e1578de93ad03d003158d9
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Dec 16 19:48:49 2020 -0300

    Avoid crashes when closing thunar with ctrl+w (#336)

commit 3dcb1afdfa48993ec6d771cb7a3b45fa371aa868
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Dec 16 17:14:55 2020 +0100

    Ignore double-click events from back/forward mouse button (Issue #371)

commit 8862441e2a102627be1888ad74465ad24ed51bf3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 15 22:38:57 2020 +0100

    Remove GLIB_CHECK_VERSION IFDEFs which are obsolete after glib bump
    
    Current glib minimum is 2.50.0

commit dccc469ae5e29952302a517405246c1a6016dc17
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Dec 14 23:54:54 2020 +0100

    bump minimum required exo version to 4.15.3

commit e2df02f82084f14bbd75700b5d992d6d1b444786
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 12 23:49:58 2020 +0100

    Wrap box around spinner to prevent flickering (Issue #440)
    
    Fixes #440

commit 04711f98ff39e64981cd7e984ae6fb616fd6db7f
Author: Le Tri <Leminhtri10a1t@gmail.com>
Date:   Sun Dec 13 12:45:55 2020 +0100

    I18n: Update translation vi (90%).
    
    710 translated messages, 75 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec3238dc05a88d76941a82166ab513ccf7a2db6f
Author: Le Tri <Leminhtri10a1t@gmail.com>
Date:   Sun Dec 13 00:45:38 2020 +0100

    I18n: Update translation vi (86%).
    
    678 translated messages, 107 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08500ac67a4501de91f8878bd86bc4135c6590f3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 9 23:20:41 2020 +0100

    Use g_drive_is_removable over g_drive_is_media_removable
    
    g_drive_is_removable seems to be more reliable for
    detecting removable USB HDD partitions
    
    Fixes #384
    
    Co-authored-by: Theo Linkspfeifer <lastonestanding@tutanota.com>

commit 25d82cb857cebb5a59a170afad7772e58082747c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Dec 7 22:26:21 2020 +0100

    bump glib (and gio, gthread, etc) to 2.50.0
    
    As agreed  in the 4.16 roadmap
    
    2.50 is required for a fix of Issue #384

commit 3705fdf36e7bcfc0c2a6fd8ca87fc7afc1167c62
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Dec 7 23:46:56 2020 +0100

    Do not duplicate app_info when added via custom command (Issue #309)
    
    Targets app_info added via "open with"-->"other application"--> "custom
    command"
    
    Introduces a comparison check to dont add the same app_info multiple
    times.
    
    Fixes #309

commit 7316aabab07444e546ab640f5582ef3e8757ecbc
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Nov 12 22:18:01 2020 +0100

    Escape all whitespace characters in custom command path
    
    for open with --> custom command dialog.
    When the file-chooser dialog was used to pick a file, whitespace
    characters will be escaped.
    
    This will fix this old bug:
    https://bugzilla.xfce.org/show_bug.cgi?id=10883
    withouth causing trouble for direct command input (Issue #425)

commit 8514580934e47f79b0f70f60d75b70c171c6838d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Nov 12 21:57:41 2020 +0100

    Remove hidden quotes for "Open with"->"custom command" (Issue #425)
    
    Fixes #425
    
    This will re-introduce this old bug:
    https://bugzilla.xfce.org/show_bug.cgi?id=10883

commit f6cc4929c93f64bb35cb250983b8196dda455863
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Mon Dec 7 00:45:17 2020 +0100

    I18n: Update translation nn (95%).
    
    748 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52d991ec138e585dc000404bcc86f9226c7ae7ac
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Sat Dec 5 00:45:26 2020 +0100

    I18n: Update translation nn (95%).
    
    747 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09b8bf1f0ca7817677c221d76799c60ce43dd8d3
Author: k3dar <k3dar7@gmail.com>
Date:   Thu Dec 3 00:45:31 2020 +0100

    I18n: Update translation cs (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79ae408252c4043647e17ae5d415c40241bf2afd
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Nov 28 00:55:42 2020 +0100

    Ignore unknown XML elements in UCA.xml
    
    ... instead of failing to load all UCA's.
    
    This will simplify switching between thunar versions with different UCA
    elements. (E.g. When a new element will be introduced, like foreseen in
    Issue #184)

commit c6eb98de4b813f735bcdce932c33e3e48c3d73f4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Nov 30 23:15:20 2020 +0100

    Regression: Fix broken bulk renamer context menu (Issue #436)
    
    Since "current-directory" of the launcher was not initialized, the
    context menu was not fully shown, and activation led to a crash.
    
    Fixes #436

commit 96e9cfe1d011053c6a34daf23e03359e1644c64a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 2 14:24:34 2020 +0100

    Revert of b12247c2 and proper fix for Issue #423
    
    With the previous fix, mount and unmount were visible at the same time
    for USB devices.
    
    Fixes #437

commit d6d88b24a2c70674a1ca611dc74b74eb67ad7a37
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 1 00:14:01 2020 +0100

    Remove duplicated code in renamer and prevent possible leak

commit f98d415add84a4608b00bce61e2e438b2afe1182
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Nov 30 23:50:29 2020 +0100

    Prevent possible crash of thunar_launcher_poke (Issue #436)
    
    Prevent crash if there is actually nothing to poke

commit 814294a3f34a4b0b23055e0d186eed39bc0ae1a9
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun Nov 29 14:27:37 2020 +0100

    Fix combo box entry order (Issue #435)

commit 66d36fb090bae7e8c6c5d58018732d8a122120ff
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 29 00:36:01 2020 +0100

    Remove TODO file
    
    Was outdated. Nowadays https://gitlab.xfce.org is used to track issues

commit 1050a3b54baa04452f0beab49ed9754793a631e4
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Nov 27 11:28:06 2020 +0100

    Change focus when clicking an emblem entry (Issue #315)

commit 788ca50f1972d2f27c060e7c80e7456f5be2798e
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Nov 26 16:47:50 2020 +0100

    Bump GLib minimum version to 2.44
    
    g_steal_pointer() is available since GLib 2.44
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit bfae52ab3bb366107d61fe0f2e7251175441ded8
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 22 21:33:40 2020 +0100

    Prevent Gtk-CRITICAL when terminating session (Issue #430)
    
    Fixes #430

commit 69d7129de51a1462f849d0fac839525f5b69a0c5
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Fri Nov 20 12:45:33 2020 +0100

    I18n: Update translation nn (94%).
    
    742 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d287e9066c327a74681ee1e5341655c6c936d52
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Nov 20 00:46:17 2020 +0100

    I18n: Update translation et (100%).
    
    786 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 09a3015e293ce60dd2b4fe6d1ef8ea786af5b766
